## org.apache.tools.ant.types
Class FilterSet.FiltersFile

    java.lang.Object
      org.apache.tools.ant.types.FilterSet.FiltersFile

Enclosing class:
  FilterSet

    public class FilterSet.FiltersFile

extends java.lang.Object

The filtersfile nested element.

Constructor Summary
`FilterSet.FiltersFile()` Constructor for the FiltersFile object.

Method Summary
`void` `setFile(java.io.File file)` Sets the file from which filters will be read.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### FilterSet.FiltersFile

    public FilterSet.FiltersFile()

  Constructor for the FiltersFile object.

Method Detail

### setFile

    public void setFile(java.io.File file)

  Sets the file from which filters will be read.

  Parameters:
    `file` - the file from which filters will be read.